BODY {
/*
	background-image: url("gradbg.jpg");
	background-repeat: repeat-x;
	background-color: #1E1E1E;
*/
        background-color: #595959;
	color: Black;
	text-align: center;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
        font-family: Verdana, Arial;
        font-size: 14px;
}
H1 {
	color:Black;
	Font-Size: 26px;
	font-weight:bold;
	margin-bottom: 0; 
	padding-bottom: 0; 
}
H2 {
	color:Black;
	Font-Size: 18px;
	margin: 0;
	font-weight:normal;
	padding: 0;
}
.bold {
	font-weight:bold;
}
.tbltitle{
	color:Black;
	background-color: white;
	Font-Size: 18px;
	font-weight:bold;
}
#container {
	width: 1050px;
	background-color: #4169E1;
	color: #333;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
        box-shadow: 0 0 16px 0px black;
}
#top {
	background-color: #000;
}
#divider {
	display: block;
	margin: 0 0 4px 0;
}
.blue {
	color: #4169E1;
      font-weight:bold;
}
.news {
	margin-left: 8px;
	padding-top: 2px;
      font-weight:bold;
}
#test {
	display:block;
	background-color: #FFD700;
	padding: 3px 0 3px 0;
	margin: 0 0 4px 0;
}
TD {
	margin: 0 0 4px 0;
	font-size: 14px;
}
.test2 {
	display:block;
	background-color: #FFD700;
	padding: 3px 0 3px 0;
	margin: 4px 0 4px 0;
}
.btns {
	display:block;
      background-color: #FFD700;
	padding: 13px 0 3px 0;
	margin: 14px 0 4px 0;
}
img.left {
	float: left;
}
#left {
	float: left;
	background-color: #4169E1;
}
#right {
	float: right;
}
#content {
	margin-left: 180px;
	padding: 15px;
	background-color: #fff;
/*	font-size: 14px;   */
}
#footcontainer { 
	clear: both;
	margin: 0 0 8px 0;
	color:white;
	margin-left: 180px; width:auto;
	background-color: #000;
	text-align: center;
	font-weight:bold;
	background-image: url(corner2b.gif);
	background-repeat: no-repeat;
	padding: 4px 5px;
	background-position: 0 10px;
}
#footcontainer2 { 
	margin-left: 180px; 
	width:auto;
	FONT-SIZE: 1px;
	height:1px;
}
#topnav { margin-left: 180px;}
#topnav a { text-decoration: none; }
#topnav ul
{
	background-image: url(corner3.gif);
	background-repeat: no-repeat;
	margin: 0;
	list-style-type: none;
	color: white;
	font-weight:bold;
	float: left;
	height: 18px;
	background-color: #000;
	padding: 7px 5px 3px 5px;
	width: 860px;
}
#topnav li { 
	display: inline;
	float:left;
	margin: 0 4px 0; 
    padding: 0 3px 0; 
}
#topnav ul a,
#topnav ul a:link,
#topnav ul a:visited
{
	background-color: #000;
	color: white;
	padding: 3px 5px;
	height: 18px;
}
#topnav ul a:hover,
#topnav ul a:focus {
	background-color: #4169E1;
	color: white;
	padding: 3px 5px;
	height: 18px;
}
.itemframe {
	width: 100%;
	font-size: 14px;
}
.title {
	color:black;
	font-weight:bold;
	vertical-align: sub;
	padding: 15px 0 15px 0;
}
.text {
	color:black;
	vertical-align: sub;
	margin-left: 5px;
}
.nifty{ margin: 0 0;background: #DDDDDD}
b.rtop, b.rbottom{display:block;background: #FFF}
b.rtop b, b.rbottom b{display:block;height: 1px;
    overflow: hidden; background: #4169E1}
b.r1{margin: 0 5px}
b.r2{margin: 0 3px}
b.r3{margin: 0 2px}
b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}

.df {
	padding: 5px 5px 5px 5px;
}
.floatright3 {
	float: right;
}
.floatright {
	float: right;
	width: 200px;
	text-align:center;
	padding: 10px 5px 10px 10px;
}
.floatright2 {
	width: 155pt;
	float: right;
	text-align:left;
	padding: 10px 5px 5px 5px;
	margin-right: 5px;
}
.floatleft {
    float: left;
    margin: 0px 10px 0 0;
}
.promo {
    width: 440pt;
	text-align:center;
	padding: 5px 5px 5px 5px;
	background-color: #e3e3e3;
	FONT-SIZE: 140%;
	margin-right: 10px;
	border: thin dotted #4169E1;
box-shadow: 0 0 16px 0px black;
}
.promo2 {
    width: 390pt;
	text-align:center;
	padding: 5px 5px 5px 5px;
	background-color: #ADBAE1;
	font-size: 150%;
	margin-right: 10px;
	border: thick dotted #4169E1;
    box-shadow: 0 0 10px 0px black;
}
.tblitem {
	Color: black;
	height: 18px;
}
.tblitemwhite {
	COLOR: white;
	height: 18px;
}
a.tblitem {
	color:#4169E1;
	text-decoration:none;
}
a.tblitem:hover {
	color:#4169E1;
	text-decoration:underline;
}
.question {
	color:black;
	font-weight:bold;
}
.answer {
	color:black;
}
.programname {
	color:Black;
	Font-Size: 26px;
	font-weight:bold;
}
.subprogramname {
	color:Black;
	Font-Size: 18px;
}
.header {
	color:Black;
	Font-Size: 26px;
	font-weight:bold;
}
.hometitle a, 
.hometitle a:visited {
	font-size: 29px;
	font-weight: bold;
	color: #4169E1;
	text-decoration:none;
      margin-left: 3px;
}
.hometitle a:hover {
	font-size: 29px;
	font-weight: bold;
	color: #4169E1;
	text-decoration:underline;
	margin-left: 3px; 
}
.homeimage a {  
	margin-top: 30px; 
margin-bottom: 30px;
}
.leftnav {
	width: 180px;
	font-weight:bold;
}
.leftnav a {
	text-decoration: none; 
	padding: 3px 0 3px 0;
}
.leftnav ul {
	margin:0;
	background-color: #4169E1;
	padding: .2em 0;
}
.proginfo {
	text-align:center;
	padding: 5px 5px 5px 5px;
}
.leftnav li { 
	padding:0;
	display: block;
}

.leftnav li.ter { 
	background-color: #FFD700;
	color: black;
	padding: .1em 0;
}

.leftnav li a,
.leftnav li a:link,
.leftnav li a:visited {
	background-color: #4169E1;
	color: white;
	width:100%;
	display: block;
}

.leftnav li.yel a,
.leftnav li.yel a:link,
.leftnav li.yel a:visited {
	color: yellow;
}

.leftnav ul a:hover,
.leftnav ul a:focus {
	background-color: #244AB5;
}
.aligncenter {
  text-align:center;
}
.alignleft {
  text-align:left;
  margin-left:10px;
}
a img, a img.preview {
border: none;
text-decoration: none;
}
.paneltop {
	background-image:url('pics/paneltop.gif');
	background-repeat:no-repeat;
	width:180px;
	height:5px;
}
.panelbody {
	background-color:#CCCCCC;
	padding-left:00px;
	padding-bottom:1px;
	padding-top:4px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
    box-shadow: 2px 2px 7px 1px black;
}
.panelbody p{
	width:190px;
}
.panelbody ul {
	padding-right:20px;
}
.panelbottom {
	background-image:url('pics/panelbot.gif');
	background-repeat:no-repeat;
      width:180px;
	height:5px;
}
.triangle-isosceles {
	position:relative;
	padding:15px;
	margin:1em 0 3em;
	color:#FFF;
    width : 400px;
	background:#333; /* default background for browsers without gradient support */
	/* css3 */
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}

.triangle-isosceles:after {
	content:"";
	position:absolute;
	bottom:-15px; /* value = - border-top-width - border-bottom-width */
	left:50px; /* controls horizontal position */
	border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
	border-style:solid;
	border-color:#333 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}
.triangle-isosceles.top {
	background:-webkit-gradient(linear, 0 0, 0 100%, from(#f3961c), to(#f9d835));
	background:-moz-linear-gradient(#f3961c, #f9d835);
	background:-o-linear-gradient(#f3961c, #f9d835);
	background:linear-gradient(#f3961c, #f9d835);
}
.triangle-isosceles.top:after {
	top:-15px; /* value = - border-top-width - border-bottom-width */
	right:50px; /* controls horizontal position */
	bottom:auto;
	left:auto;
	border-width:0 15px 15px; /* vary these values to change the angle of the vertex */
	border-color:#f3961c transparent;
}
.drop-shadow {
    position:relative;
    float:left;
    width:40%;
    padding:1em;
    margin:2em 10px 4em;
    background:#fff;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
   -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.drop-shadow:before,
.drop-shadow:after {
    content:"";
    position:absolute;
    z-index:-2;
}
.drop-shadow p {
    font-size:16px;
    font-weight:bold;
}
.lifted {
    -moz-border-radius:4px;
     border-radius:4px;
}
.lifted:before,
.lifted:after {
    bottom:15px;
    left:10px;
    width:50%;
    height:20%;
    max-width:300px;
    max-height:100px;
    -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
       -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
    -webkit-transform:rotate(-3deg);
       -moz-transform:rotate(-3deg);
        -ms-transform:rotate(-3deg);
         -o-transform:rotate(-3deg);
            transform:rotate(-3deg);
}
.lifted:after {
    right:10px;
    left:auto;
    -webkit-transform:rotate(3deg);
       -moz-transform:rotate(3deg);
        -ms-transform:rotate(3deg);
         -o-transform:rotate(3deg);
            transform:rotate(3deg);
}

.awesome, .awesome:visited {
	background: #222 url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAyCAYAAACd+7GKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpi/v//vwMTAwPDfzjBgMpFI/7hFSOT9Y8qRuF3JLoHAQIMAHYtMmRA+CugAAAAAElFTkSuQmCC") repeat-x;  
	display: inline-block; 
	padding: 5px 8px 6px; 
	color: #fff; 
	text-decoration: none;
    border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
 
.awesome:hover					{ background-color: #111; color: #fff; }
.awesome:active					{ top: 1px; }
.small.awesome, .small.awesome:visited 		{ font-size: 11px; padding: 0; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited 	{ font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited 		{ font-size: 14px; padding: 8px 14px 9px; }

.blue.awesome, .blue.awesome:visited		{ background-color: #4169E1; }
.blue.awesome:hover				{ background-color: #042A95; }

.orange
{
        background-color:#FF8D00;
}
.blue2
{
       background-color:#5959E2;
}
.rounded4
{
	font-family:verdana,arial;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	width:190px;
	line-height:40px;
	margin:0 1px 0 1px;
	padding:11px 15px 13px 15px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(border-radius.htc);
}

.rounded
{
	font-family:verdana,arial;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	width:500px;
	line-height:20px;
	margin:0 1px 0 1px;
	padding:6px 9px 8px 10px;
	-moz-border-radius:4px;
	-khtml-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	behavior:url(border-radius.htc);
}
.st {
  text-decoration: line-through;
}